

/* Estilos para o tema escuro */
html[data-theme="dark"] .containerArtigos {
    background-color: #1b1b1d;  /* Cor do texto para o tema escuro */
  } 

.containerArtigos{
    padding: 2rem;
    margin-bottom: 0.5rem;
    width: 100%;
    background-color: #f6f6f6;
    height: fit-content;
}

.h2Artigos{
    color: #c6413e;
    font-family: "Hammersmith One", sans-serif;
    text-align: left;
    margin-bottom: 0;
    text-transform: uppercase;
    display: flex;
}

.IconPubli img{
    text-align: center;
    margin: 0;
    padding: 1rem;
    max-width: 10rem;
    max-height: 10rem;
    width: 5rem;
    height: 5rem;
} 

.pArtigos{
    color: #c6413e;
    font-family: "Hammersmith One", sans-serif;
    padding-top: 0;
    display: flex;
    text-align: center;
}

/* Telas menores que 965px */
@media (max-width: 996px) {
    .h2Artigos{
        text-align: center;
    }
    
    .IconPubli{
        text-align: center;
        
    } 
    
    .pArtigos{
        text-align: center;
    }
    
}

